LMVER(1)

NAME
lmver - report the FLEXlm version of a library or binary file

SYNOPSIS
lmver [ filename ]

DESCRIPTION

lmver scans the contents of a binary or library file for the FLEXlm version string and displays it. If no argument is given, lmver assumes the filename is "lmgr.a" and attempts to find and display the version from that file.

OPTIONS
lmver has no command line options.